bm::rsc_sparse_vector< Val, SV >::is_rsc_support Struct Reference

`#include <bmsparsevec_compr.h>`

## Public Types

enum | trait { value = true }

## Detailed Description

template<class Val, class SV>
struct bm::rsc_sparse_vector< Val, SV >::is_rsc_support

Definition at line 88 of file bmsparsevec_compr.h.

## Member Enumeration Documentation

## trait

template<class Val, class SV>

enum bm::rsc_sparse_vector::is_rsc_support::trait

Enumerator
value |

Definition at line 88 of file bmsparsevec_compr.h.

The documentation for this struct was generated from the following file:

- bmsparsevec_compr.h